@charset "utf-8";
/* CSS Document */

.link :hover {
	color: #993333;
	font-weight:bold;

}

.acilirmenualan {
	width: 260px;
	position: absolute;
	z-index: 100;
	/*left: 50%;
	margin-left: -310px;*/
	height: auto;
	top: 255px;
	font-weight:bold;
}
.acilirmenualan .acilirmenuler {
	background-image: url(../images/z_popup.png);
	background-repeat: repeat-y;
	float: left;
	width: 240px;
	padding-right: 10px;
	padding-left: 10px;
	clear: both;
}
.acilirmenualan .acilirmenuler ul li {
	background-image: url(../images/ok_acilirmenu.png);
	background-position: 0px 10px;
	background-repeat: no-repeat;
	padding-left: 11px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	width: 224px;
	height:20px;
}
.acilirmenualan .acilirmenuler ul li a {
	font-weight:bold;
	color:#000000;
}
.acilirmenualan .acilirmenuler ul li:hover {
	background-color: #E9DEDA;
}
@media only screen and (max-width : 768px) {
.acilirmenualan .acilirmenuler ul li {	background: none;}

}
.altacilirmenualan {
	width: 191px;
	position:absolute;
	z-index: 999;
	height: auto;
	margin-left:225px;
	height: auto;
	margin-top:-20px;
}
.altacilirmenualan .acilirmenuler {
	float: left;
	width: 251px;
	padding-right: 10px;
	padding-left: 10px;
	clear: both;
}
.altacilirmenualan .acilirmenuler ul li {
	background-image: url(../images/ok_acilirmenu.png);
	background-position: 0px 10px;
	background-repeat: no-repeat;
	padding-left: 11px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	width: 220px;
}
.altacilirmenualan .acilirmenuler ul li:hover {
	background-color: #E9DEDA;
}
